@media (max-width: 780px) {
  .so-widget-sow-button-atom-f925f4d52637-16 .ow-button-base.ow-button-align-center {
    text-align: center;
  }
  .so-widget-sow-button-atom-f925f4d52637-16 .ow-button-base.ow-button-align-center.ow-button-align-justify .sowb-button {
    display: inline-block;
  }
}
.so-widget-sow-button-atom-f925f4d52637-16 .ow-button-base .sowb-button {
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #007878;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #004545), color-stop(1, #007878));
  background: -ms-linear-gradient(bottom, #004545, #007878);
  background: -moz-linear-gradient(center bottom, #004545 0%, #007878 100%);
  background: -o-linear-gradient(#007878, #004545);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007878', endColorstr='#004545', GradientType=0);
  -webkit-border-radius: 0.25em 0.25em 0.25em 0.25em;
  -moz-border-radius: 0.25em 0.25em 0.25em 0.25em;
  border-radius: 0.25em 0.25em 0.25em 0.25em;
  border-color: #003636 #002b2c #001c1c #002b2c;
  border: 1px solid;
  color: #ffffff !important;
  font-size: 14pt;
  
  padding-block: 1em;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
  padding-inline: 2em;
}
.so-widget-sow-button-atom-f925f4d52637-16 .ow-button-base .sowb-button.ow-button-hover:active,
.so-widget-sow-button-atom-f925f4d52637-16 .ow-button-base .sowb-button.ow-button-hover:hover {
  background: #008282;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #004f4f), color-stop(1, #008282));
  background: -ms-linear-gradient(bottom, #004f4f, #008282);
  background: -moz-linear-gradient(center bottom, #004f4f 0%, #008282 100%);
  background: -o-linear-gradient(#008282, #004f4f);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008282', endColorstr='#004f4f', GradientType=0);
  border-color: #008c8c #008282 #007373 #008282;
  color: #ffffff !important;
}